Tobit2Msoft Connector

letzte Aktualisierung: 05.01.2016
Systemvoraussetzungen

Voraussetzungen:

- Tobit David ab Version R ( Zehn )

- Windows Server ab 2003

- BS Windows 20003, Vista, XP

- Msoft Version Past Pro